API explorerTeams
A device group
GET /api/agent/teams/{id}/groups/{groupId}. Required scopes: teams:read.
Loading API reference…
Required scopes: teams:read
bearer teams:readAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: teams:read
id*stringgroupId*stringSuccess
application/jsongroup*curl -X GET 'https://example.com/api/agent/teams/string/groups/string'{ "group": { "id": "string", "teamId": "string", "name": "string", "members": [ { "userId": "string", "name": "string", "email": "string", "image": "string" } ], "devices": [ { "id": "string", "deviceName": "string", "userId": "string", "userName": "string" } ], "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}